INCLUDES= -I$(top_srcdir)/libkonq $(all_includes)
METASOURCES=AUTO

kde_module_LTLIBRARIES = konq_smbmounterplugin.la
konq_smbmounterplugin_la_SOURCES = smbmounterplugin.cpp
konq_smbmounterplugin_la_LIBADD = -lkonq
konq_smbmounterplugin_la_LDFLAGS = -module $(KDE_PLUGIN) $(all_libraries)

iconviewdir = $(kde_datadir)/konqiconview/kpartplugins
iconview_DATA = smbmounterplugin.rc

listviewdir = $(kde_datadir)/konqlistview/kpartplugins
listview_DATA = smbmounterplugin.rc

datadir = $(kde_appsdir)/.hidden
data_DATA = smbmounterplugin.desktop
